BEEM - Android XMPP - Bug #387

Unknown certificate error after update to 0.1.7
01/20/2012 09:47 PM - Anonymous

Status: Closed Start date: 01/20/2012
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 0%
Category: Communication Estimated time: 0.00 hour
Target version: 0.1.7

Affected version: hg Locale:

Description

I've just updated to version 0.1.7-rc1 and started getting an unknown certificate error while connecting to the jabber server.

| get a message box with the title "Accept Unknown Certificate?" and the message following text:

Trust anchor for certification path not found.

CN=jabster.pl

(OID.1.2.840.113549.1.9.1=#1612737570706F7274406361636572742E6F762, CN=CA Cert Signing

Authority, OU=http://www.cacert.org, O=Root CA)

0OID.1.2.840.113549.1.9.1=#1612737570706F7274406361636572742E6F762, CN=CA Cert Signing

Authority,OU=http://www.cacert.org, O=Root CA

(OID.1.2.840.113549.1.9.1=#1612737570706F7274406361636572742E6F762, CN=CA Cert Signing

Authority,OU=http://www.cacert.org, O=Root CA)

History

#1 - 01/21/2012 02:35 AM - Frédéric Barthéléry
- Status changed from New to Resolved

- Target version set to 0.1.7

Not a bug.
The Cacert root certificate authorities are not trusted by Android.

#2 - 02/03/2012 12:08 PM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- Assignee set to Frédéric Barthéléry
